class Winner extends Finish {
    constructor(father, game) {
        super(father, game);
    }

    create() {
        super.create();
        super.addTitle(selectWord("YOU WIN", "PARTIE GAGNÉE"));
        super.btnRetry(super.createButton(WIDTH_WINDOW / 4, 'retry'));
        super.btnHome(super.createButton(WIDTH_WINDOW / 2, 'home'));
        super.btnNext(super.createButton(WIDTH_WINDOW / 4 * 3, 'next'));
    }
}